package com.chinacreator.process.bean;

public class AreaInfo {

	private String callerhead;
	private String province;
	private String provincecode;
	private String area;
	private String areacode;
	private String operators;
	
	public String getCallerhead() {
		return callerhead;
	}
	public void setCallerhead(String callerhead) {
		this.callerhead = callerhead;
	}
	public String getProvince() {
		return province;
	}
	public void setProvince(String province) {
		this.province = province;
	}
	public String getProvincecode() {
		return provincecode;
	}
	public void setProvincecode(String provincecode) {
		this.provincecode = provincecode;
	}
	public String getArea() {
		return area;
	}
	public void setArea(String area) {
		this.area = area;
	}
	public String getAreacode() {
		return areacode;
	}
	public void setAreacode(String areacode) {
		this.areacode = areacode;
	}
	public String getOperators() {
		return operators;
	}
	public void setOperators(String operators) {
		this.operators = operators;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	private String status;


}
